Bug 431991 - [ml_IN] Shortcut keys are not in English
[ml_IN] Shortcut keys are not in English
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: gedit (Show other bugs)
11
All Linux
low Severity low
: ---
: ---
Assigned To: Engineering Localization bugs mailing list
Fedora Extras Quality Assurance
: Translation
Depends On:
Blocks: 432940
  Show dependency treegraph
 
Reported: 2008-02-08 05:04 EST by A S Alam
Modified: 2013-07-02 20:47 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-05-20 02:04:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screenshot for Language (22.76 KB, image/png)
2008-02-08 05:04 EST, A S Alam
no flags Details

  None (edit)
Description A S Alam 2008-02-08 05:04:12 EST
Description of problem:
Language has gedit's Shortcut keys are in Local Language, those should be 
in English Ideally.

Version-Release number of selected component (if applicable):
gedit-2.20.4-1.fc9

How reproducible:
Evertime

Steps to Reproduce:
1. run application
2. LANG=ml_IN.UTF-8 gedit
3. check shortcut keys
  
Actual results:
Are not in English (but in local language or missing)

Expected results:
should be in English

Additional info:
Screenshot
Comment 1 A S Alam 2008-02-08 05:04:12 EST
Created attachment 294334 [details]
Screenshot for Language
Comment 2 Ankit Patel 2008-02-11 01:56:38 EST
Hi Ani,

Can you please look into this bug?
Comment 3 Ani Peter 2008-02-11 02:18:25 EST
Ankit,

Community is not agreeing to use short cut keys. They are not in agreement with
using () and _. And very difficult to convince them too. So I have put this
issue a hold to discuss with them on Foss meet at Calicut on March 28-30. I do
not think there is any use discussing with them on mails. So for the time being
this has to go on like this.

Thanks
Ani
Comment 4 Ankit Patel 2008-02-11 05:36:39 EST
Ani,

You got to solve this issue with community first, and then make the changes
accordingly. May be you can take a reference of this bug to convince them...
Please let me know, if you need any kind of help.
Comment 5 Ani Peter 2008-02-11 05:40:57 EST
Ok Ankit. Will do needful.

Thanks
Ani
Comment 6 Ani Peter 2008-02-11 06:25:46 EST
Have forwarded the bug to community for discussion.

Thanks
Ani
Comment 7 Bug Zapper 2008-05-14 01:04:58 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 8 Tony Fu 2008-09-09 23:08:57 EDT
requested by Jens Petersen (#27995)
Comment 9 A S Alam 2008-12-11 01:48:48 EST
Bug Still present with following package:
gedit-2.22.3-1.fc9
Comment 10 A S Alam 2009-05-26 02:05:59 EDT
Updating bug for Rawhide to follow
gedit-2.26.1-1.fc11
Comment 11 Bug Zapper 2009-06-09 05:26:49 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 12 Pravin Satpute 2009-11-12 00:58:13 EST
i think it will be better if we move this bug to upstream as well
Comment 13 Bug Zapper 2010-04-27 07:54:28 EDT
This message is a reminder that Fedora 11 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 11.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '11'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 11's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 11 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 14 Ani Peter 2010-05-20 01:59:05 EDT
Based on community demand and discussion, the short cut keys are to be kept in Malayalam itself.

Note You need to log in before you can comment on or make changes to this bug.